- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
librevenge::RVNGDirectoryStreamImpl Struct Reference

## Public Member Functions
| RVNGDirectoryStreamImpl (const char *path_)

## Public Attributes
fs::path | path

## Constructor & Destructor Documentation

librevenge::RVNGDirectoryStreamImpl::RVNGDirectoryStreamImpl | ( | const char * | path_ | ) |

## Member Data Documentation

fs::path librevenge::RVNGDirectoryStreamImpl::path

Referenced by librevenge::RVNGDirectoryStream::existsSubStream(), librevenge::RVNGDirectoryStream::getSubStreamByName(), and librevenge::RVNGDirectoryStream::RVNGDirectoryStream().

The documentation for this struct was generated from the following file:

- RVNGDirectoryStream.cpp